Subject: 29/8 El 33 22:25 La rosa porpra del Caire
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 24 Aug 2001 15:14:02 +0200

Una de las pocas películas de Woody Allen en las que no interviene como 
actor, ni ningún sustituto intenta imitarle. Un prodigio de imaginación de 
una ligereza, una ternura , una inteligencia y un sentido del humor 
espectacular. Un actor sale de la pantalla de una peli antigua de los años 
30, recreada con tanta gracia, y origina un serie de conflictos algunos tan 
agudos como previsbles. La genialidad era esto.